View on
MetaCPAN
search.cpan.org is shutting down
For details read Perl NOC. After June 25th this page will redirect to MetaCPAN.org
perlancar > Dist-Zilla-Plugin-Prereqs-EnsureVersion-0.050

Dist-Zilla-Plugin-Prereqs-EnsureVersion-0.050

This Release Dist-Zilla-Plugin-Prereqs-EnsureVersion-0.050  [Download] [Browse 07 Jun 2018
Other Releases
Links Discussion Forum ] [ View/Report Bugs ] [ Website ] [ Dependencies ] [ Other Tools ]
Repository git://github.com/perlancar/perl-Dist-Zilla-Plugin-Prereqs-EnsureVersion.git - Website
CPAN Testers PASS (249)   NA (7)   [ View Reports ] [ Perl/Platform Version Matrix ]
Rating      (0 Reviews) [ Rate this distribution ]
License The Perl 5 License (Artistic 1 & GPL 1)
Special Files
Changes
LICENSE
Makefile.PL
MANIFEST
META.json
README

Modules

Dist::Zilla::Plugin::Prereqs::EnsureVersion Make sure that prereqs have minimum versions     0.050